<template>
  <div>
    <h1 class="dispaly-1"> {{ code }} </h1> <br>

    <div class="row justify-content-md-center no-gutters" style="100px">
      <div class="col-4 m-0 p-0" v-for="n in numbers" :key="n">
        <button> {{ n }} </button>
      </div>
    </div>

    
  </div>
</template>

<script>

export default {

  data(){
    return {
      code:'',
      numbers: ['1','2','3','4','5','6','7','8','9','x','0','ok']
    };
  }
  
};
</script>


<style scoped>

</style>
